Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038649
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Mobile Procurementmajoralways2018-05-29 12:512018-06-18 11:10
Reporterjoniturralde93View Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in VersionRR18Q3
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038649: Best Seller category does not work when using Mobile Procurement module

DescriptionWhen using a Mobile Procurement terminal, Best Seller category doesn't show correctly (UNDEFINED OBPOS_bestSellerCategory).
Tested in 'livebuilds.openbravo.com/retail_modules_pgsql_pi' (the module is already installed)
Steps To Reproduce- Install and configure org.openbravo.mobile.procurement module
- Configure a terminal in Mobile Procurement Configuration window
- Log into that terminal (http://localhost:8080/openbravo/web/org.openbravo.mobile.procurement/?terminal=TERMINAL-KEY [^])
- Click 'Browse'
- Best seller category is not correctly generated in variable labels
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0104767)
joniturralde93 (developer)
2018-05-29 12:57

Probably this category's functionality is also not working
(0105105)
hgbot (developer)
2018-06-13 08:14

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: 2c92f8343ad05fb041dcd119ee0d35b898434f79
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Wed Jun 13 11:44:17 2018 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/2c92f8343ad05fb041dcd119ee0d35b898434f79 [^]

Related to issue 38649 : Removed Best Seller category in Browse tab and Category Tree Modal

---
M web/org.openbravo.mobile.procurement/source/pointofpurchase/modalcategorytree.js
M web/org.openbravo.mobile.procurement/source/pointofpurchase/mpr-popurchase-view.js
---

- Issue History
Date Modified Username Field Change
2018-05-29 12:51 joniturralde93 New Issue
2018-05-29 12:51 joniturralde93 Assigned To => Retail
2018-05-29 12:51 joniturralde93 Triggers an Emergency Pack => No
2018-05-29 12:57 joniturralde93 Note Added: 0104767
2018-06-05 14:47 joniturralde93 Priority normal => high
2018-06-13 08:11 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2018-06-13 08:11 ranjith_qualiantech_com Status new => scheduled
2018-06-13 08:14 hgbot Checkin
2018-06-13 08:14 hgbot Note Added: 0105105
2018-06-13 10:54 ranjith_qualiantech_com Status scheduled => resolved
2018-06-13 10:54 ranjith_qualiantech_com Resolution open => fixed
2018-06-18 11:10 marvintm Review Assigned To => marvintm
2018-06-18 11:10 marvintm Status resolved => closed
2018-06-18 11:10 marvintm Fixed in Version => RR18Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker